Đang Thực Hiện

164657 FFMPEG Installation

Hi,

These are some of the requirements which has to be installed in the linux server which i have:

MySQL (version 4 or higher)

PHP 5.x (version 4.3 or higher will work, better use PHP 5)

GD Library 2 or higher

FFmpeg ([url removed, login to view])

Mplayer + Mencoder ([url removed, login to view])

Flvtool2 ([url removed, login to view])

Libogg + Libvorbis ([url removed, login to view])

LAME MP3 Encoder ([url removed, login to view])

Zend Optimizer

.htaccess support (AllowOverride All)

PHP Configuration:

safe_mode = off

register_globals = on

open_basedir = (no value)

output_buffering = on

upload_max_filesize = 200M (or more)

post_max_size = 200M (or more)

max_execution_time = 6000 (or more)

max_input_time = 6000 (or more)

memory_limit = 32M (or more)

error_reporting = E_COMPILE_ERROR|E_ERROR|E_CORE_ERROR

display_errors = On

file_uploads = On

session.gc_maxlifetime = 14000 (or more)

ffmpeg-php, GD library and FreeType library modules need to be installed.

I will use paypal to send you the payments once the work has been verified.

Kỹ năng: Bất kì công việc gì, PHP, SQL, Quản trị hệ thống

Xem thêm: paypal library, been verified, linux server installation, linux installation, ffmpeg server, ffmpeg installation, use ffmpeg, linux mp3 server, installation net, php library linux, mplayer mencoder, ffmpeg mencoder flvtool2, zend modules, ffmpeg installed, linux php ffmpeg, net send linux, mplayer php, mysql installation, ffmpeg installation configuration, php register_globals, media encoder, ffmpeg php mencoder, use ffmpeg net, configuration media server, php mencoder mp3

Về Bên Thuê:
( 0 nhận xét ) NA,

Mã Dự Án: #1910848